@charset "UTF-8";
/* Functions */
/* Icons */
/* Utilities */
/* Buttons */
/* Responsiveness */
/* Typography */
@import url("https://fonts.googleapis.com/css?family=Exo+2:300,400,700,900'");
/* Colors */
/* Global */
/* Post list */
*, *:after, *:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-size: 14px;
  font-size: 0.875rem;
  color: rgba(0, 0, 0, 0.7);
  line-height: 1.8em;
}
a {
  color: #1f4f7d;
  font-weight: 600;
}
h3.in-cooperation-with {
  font-size: 1.875rem;
  line-height: 1.3em;
  font-family: 'Exo 2', sans-serif;
}
ul {
  list-style: none;
}
ul li {
  list-style-type: none;
}
.et_pb_text sup, .et_pb_text sub, .mc-posts-detail sup, .mc-posts-detail sub {
  font-size: 0.8em;
}
.et_pb_text ol, .et_pb_text ul, .mc-posts-detail ol, .mc-posts-detail ul {
  padding-left: 2em;
}
.et_pb_text ol li, .et_pb_text ul li, .mc-posts-detail ol li, .mc-posts-detail ul li {
  list-style-type: none;
}
.et_pb_text ol li::before, .et_pb_text ul li::before, .mc-posts-detail ol li::before, .mc-posts-detail ul li::before {
  box-sizing: border-box;
  width: 1em;
  margin-left: -1.5em;
  margin-right: 0.5em;
  display: inline-block;
  text-align: right;
}
.et_pb_text ol, .mc-posts-detail ol {
  list-style: none;
  counter-reset: li;
}
.et_pb_text ol li, .mc-posts-detail ol li {
  counter-increment: li;
}
.et_pb_text ol li::before, .mc-posts-detail ol li::before {
  content: counter(li) ". ";
  color: #1f4f7d;
}
.et_pb_text ul, .mc-posts-detail ul {
  list-style: none;
}
.et_pb_text ul li::before, .mc-posts-detail ul li::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  color: #1f4f7d;
}
.et_pb_text a, .mc-posts-detail a {
  color: #1f4f7d;
  font-weight: 600;
}
.et_pb_section .et_pb_row, .et_section_specialty .et_pb_row {
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
@media (max-width: 767px) {
  .et_pb_section .et_pb_row, .et_section_specialty .et_pb_row {
    width: 95%;
  }
}
@media (min-width: 1600px) {
  .et_pb_section .et_pb_row, .et_section_specialty .et_pb_row {
    max-width: 1280px;
  }
}
@media (max-width: 767px) {
  .container {
    width: 95%;
  }
}
@media (min-width: 1600px) {
  .container {
    max-width: 1280px;
  }
}
#main-header {
  box-shadow: none;
  background-color: rgba(255, 255, 255, 0);
}
#main-header.et-fixed-header {
  background-color: white;
}
#main-header.et-fixed-header #et_search_icon::before {
  color: #000 !important;
}
#main-header.et-fixed-header #top-menu > li a {
  color: #000 !important;
}
#main-header.et-fixed-header #top-menu > li.current-menu-item a::after {
  content: url(https://www.blockchain4europe.eu/wp-content/uploads/2019/03/nav-current-blue.svg);
}
.et_fixed_nav.et_show_nav #page-container {
  padding-top: 0 !important;
}
#top-menu {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
#top-menu li.current-menu-item > a {
  color: #bdeaf4;
  position: relative;
}
#top-menu li.current-menu-item > a::after {
  content: url(https://www.blockchain4europe.eu/wp-content/uploads/2019/03/nav.svg);
  position: absolute;
  left: -0.7em;
  top: 0.7em;
  width: 1em;
}
#top-menu li.twitter a span {
  display: none;
}
#top-menu li.twitter a::before {
  font-family: 'Font Awesome 5 Brands', sans-serif;
  content: '';
  display: inline-block;
  font-weight: normal;
}
.mobile_menu_bar::before {
  color: #bdeaf4;
}
.title-wrapper::before, .title-wrapper::after {
  position: absolute;
  width: 0.5em;
}
.title-wrapper::before {
  content: url(https://www.blockchain4europe.eu/wp-content/uploads/2019/03/tl.svg);
  top: -0.8em;
  left: 0;
}
.title-wrapper::after {
  content: url(https://www.blockchain4europe.eu/wp-content/uploads/2019/03/br.svg);
  bottom: -0.8em;
  right: 0;
}
.et_mobile_menu {
  border-top-color: #bdeaf4;
}
.et_mobile_menu li a {
  color: #000 !important;
}
.add-device::before {
  content: url(https://www.blockchain4europe.eu/wp-content/uploads/2019/03/device.svg);
  position: absolute;
  left: 50%;
  top: 0;
  width: 50px;
  transform: translateX(-50%);
}
#main-footer #footer-widgets {
  display: flex;
}
#main-footer #footer-widgets .footer-widget .et_pb_widget {
  display: block;
  width: 100%;
  float: none;
  margin-bottom: 0 !important;
}
#main-footer #footer-widgets .footer-widget .et_pb_widget img {
  max-width: 150px !important;
}
#main-footer #footer-widgets .footer-widget:nth-child(2) {
  display: flex;
}
#main-footer #footer-widgets .footer-widget:nth-child(2) .et_pb_widget {
  margin-top: auto;
  margin-left: auto;
  display: inline-block;
  width: auto;
}
#main-footer #footer-widgets .footer-widget:nth-child(2) .et_pb_widget a {
  white-space: nowrap;
}
#main-footer #footer-widgets .footer-widget:nth-child(2) .et_pb_widget a::before {
  margin-right: 0.5em;
}
#main-footer #footer-widgets .footer-widget:nth-child(2) .et_pb_widget a.email::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
}
#main-footer #footer-widgets .footer-widget:nth-child(2) .et_pb_widget a.twitter::before {
  font-family: 'Font Awesome 5 Brands', sans-serif;
  content: '';
  display: inline-block;
  font-weight: normal;
}
#main-footer #footer-widgets .footer-widget:nth-child(2) .et_pb_widget a.transparency::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
}
#main-footer #footer-widgets:nth-child(1) .widget_media_image {
  margin-bottom: 20px !important;
}
#main-footer #footer-info {
  width: 100%;
  display: flex;
}
#main-footer #footer-info .left, #main-footer #footer-info .right {
  display: block;
}
#main-footer #footer-info .right {
  margin-left: auto;
}
.event-session .title {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: 'Exo 2', sans-serif;
  text-decoration: underline;
  line-height: 1.3em;
  text-transform: uppercase;
  color: #1f4f7d;
}
.event-session .period::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-weight: 600;
  margin-right: 0.5em;
}
.event-session .hostedby::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-weight: 600;
  margin-right: 0.5em;
}
.event-session .hostedby span {
  font-weight: 600;
}
.ctf-tweets, .home-news {
  margin-top: 40px;
}
#ctf .ctf-author-box {
  background: #bdeaf4;
  padding: 5px 10px;
  font-family: 'Exo 2', sans-serif;
  text-transform: uppercase;
  margin-bottom: 20px !important;
  float: none;
  clear: none;
  white-space: normal;
}
#ctf .ctf-tweet-content {
  font-size: 1.125rem;
  line-height: 1.7em;
}
#ctf .ctf-item {
  padding: 0;
}
ul.sub-menu li a::after {
  content: url(https://www.blockchain4europe.eu/wp-content/uploads/2019/03/nav-current-blue.svg);
  position: absolute;
  left: -0.7em;
  top: 0.7em;
  width: 1em;
}
span.twitter::before {
  font-family: 'Font Awesome 5 Brands', sans-serif;
  content: '';
  display: inline-block;
  font-weight: normal;
  margin-right: 0.5em;
  color: #1DA1F2;
}
/* --------- Default Post List --------- */
.mc-posts-list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -4%;
}
.mc-posts-list .list-item {
  width: 100%;
  flex-shrink: 1;
  padding-left: 4%;
  padding-top: 4%;
}
@media (min-width: 992px) {
  .mc-posts-list.mc-posts-list-2-col .list-item {
    width: 50%;
  }
}
@media (min-width: 769px) {
  .mc-posts-list.mc-posts-list-3-col .list-item {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .mc-posts-list.mc-posts-list-3-col .list-item {
    width: 33.3333333333%;
  }
}
@media (min-width: 769px) {
  .mc-posts-list.mc-posts-list-4-col .list-item {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .mc-posts-list.mc-posts-list-4-col .list-item {
    width: 25%;
  }
}
@media (min-width: 769px) {
  .mc-posts-list.mc-posts-list-5-col .list-item {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .mc-posts-list.mc-posts-list-5-col .list-item {
    width: 20%;
  }
}
@media (min-width: 769px) {
  .mc-posts-list.mc-posts-list-6-col .list-item {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .mc-posts-list.mc-posts-list-6-col .list-item {
    width: 16.6666666667%;
  }
}
/* --------- Customize list by post type --------- */
.mc-posts-list {
  /* Search results */
  /* Custom list. Add as many as needed */
}
.mc-posts-list .list-item-wrapper {
  position: relative;
  padding-bottom: 50px;
}
.mc-posts-list .list-thumbnail {
  display: block;
  background-position: center;
  background-size: cover;
}
.mc-posts-list .list-thumbnail img {
  display: none;
}
.mc-posts-list .list-thumbnail:before {
  content: '';
  display: inline-block;
  position: relative;
  width: 100%;
  padding-top: 75%;
}
.mc-posts-list .list-thumbnail.boxed {
  background-image: none !important;
  background-color: #f9f9f9;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mc-posts-list .list-thumbnail.boxed::before {
  width: 0;
}
.mc-posts-list .list-thumbnail.boxed img {
  display: block !important;
  max-width: 90%;
  max-height: 90%;
}
.mc-posts-list .list-date, .mc-posts-list .list-location {
  font-size: 0.75rem;
  font-weight: 600;
  display: inline-block;
  padding-top: 10px;
}
.mc-posts-list .list-title {
  line-height: 1.3em;
  font-family: 'Exo 2', sans-serif;
  font-size: 1.25rem;
  font-weight: 600;
}
.mc-posts-list .list-title a {
  color: #000;
}
.mc-posts-list .list-excerpt a {
  color: #000;
  font-weight: 600;
}
.mc-posts-list .list-read-more {
  position: absolute;
  left: 0;
  bottom: 0;
}
.mc-posts-list.search-results {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
.mc-posts-list.search-results .list-item {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
.mc-posts-list.search-results .list-item .list-item-wrapper {
  border-top: 1px solid #ccc;
  padding-top: 2em;
  padding-bottom: 2em;
  margin-bottom: 0;
}
.mc-posts-list.search-results .list-item .list-item-wrapper:hover {
  padding-left: 2em;
  padding-right: 2em;
}
@media (min-width: 769px) {
  .mc-posts-list.event-home .list-item-wrapper {
    display: flex;
  }
}
@media (min-width: 769px) {
  .mc-posts-list.event-home .list-thumbnail, .mc-posts-list.event-home .list-content-wrapper {
    width: 50%;
  }
}
.mc-posts-list.event-home .list-thumbnail {
  order: 2;
}
.mc-posts-list.event-home .list-thumbnail img {
  display: none;
}
@media (max-width: 767px) {
  .mc-posts-list.event-home .list-thumbnail:before {
    content: '';
    display: inline-block;
    position: relative;
    width: 100%;
    padding-top: 50%;
  }
}
.mc-posts-list.event-home .list-content-wrapper {
  order: 1;
  background: #def3fc;
  display: flex;
  align-items: center;
  padding-left: 60px;
  padding-right: 60px;
  padding-top: 60px;
  padding-bottom: 60px;
}
.mc-posts-list.event-home .list-read-more {
  position: relative;
  margin-top: 20px;
  display: block;
}
.mc-posts-list.event-home .list-date, .mc-posts-list.event-home .list-location {
  padding-bottom: 10px;
}
.mc-posts-list.event-home .list-title {
  font-size: 1.75rem;
}
.mc-posts-list.event-home .list-title::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  display: block;
  font-size: 2.25rem;
  font-weight: 100;
  margin-bottom: 26px;
}
.mc-posts-list.sessions-list .list-item-wrapper {
  padding-bottom: 0;
}
.mc-posts-list.sessions-list .list-content-wrapper {
  background: #1f4f7d;
  padding: 30px 150px;
  color: white;
}
.mc-posts-list.sessions-list .list-content-wrapper.session-header .list-time {
  display: none;
}
.mc-posts-list.sessions-list .list-content-wrapper.session-header .list-title {
  font-size: 3rem;
  color: #fff;
}
.mc-posts-list.sessions-list .list-time::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  margin-right: 0.5em;
}
.mc-posts-list.sessions-list .list-title {
  font-size: 1.875rem;
  color: #bdeaf4;
}
.mc-posts-list.sessions-list .list-excerpt {
  font-weight: 400;
  font-size: 1.125rem;
}
.mc-posts-list.speaker-list .list-item {
  width: 100%;
}
@media (min-width: 992px) {
  .mc-posts-list.speaker-list .list-item {
    width: 50%;
  }
}
.mc-posts-list.speaker-list .list-item-wrapper {
  display: flex;
  align-items: center;
  background: white;
  padding: 0;
}
.mc-posts-list.speaker-list .list-thumbnail {
  background-position: center;
  background-size: cover;
  width: 130px;
}
.mc-posts-list.speaker-list .list-thumbnail:before {
  content: '';
  display: inline-block;
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.mc-posts-list.speaker-list .list-content-wrapper {
  width: calc(100% - 80px);
  padding: 0 30px;
  background: transparent;
  color: black;
}
.mc-posts-list.speaker-list .list-title {
  padding-bottom: 0 10px;
  color: black;
  font-size: 1.25rem;
}
.mc-posts-list.speaker-list .list-position, .mc-posts-list.speaker-list .list-company {
  line-height: 1.7em;
  display: inline-block;
  font-size: 0.75rem;
}
.mc-posts-list.speaker-list .list-position {
  font-weight: 400;
}
.mc-posts-list.speaker-list .list-position span {
  font-weight: 700;
  white-space: nowrap;
}
.mc-posts-list.member-list .list-item-wrapper {
  padding: 0;
}
.mc-posts-list.member-list .list-thumbnail {
  background-image: none !important;
  background-color: #fff;
  border: 1px solid #ccc;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mc-posts-list.member-list .list-thumbnail:before {
  content: '';
  display: inline-block;
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.mc-posts-list.member-list .list-thumbnail::before {
  width: 0 !important;
}
.mc-posts-list.member-list .list-thumbnail img {
  display: block;
  max-width: 80%;
  max-height: 80%;
}
.mc-posts-list.custom-list .list-item-wrapper {
  height: 100%;
}
.mc-posts-list.video-list .list-thumbnail:before {
  content: '';
  display: inline-block;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.mc-posts-list.home-news .list-item {
  padding-top: 0 !important;
}
.logos-list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -4%;
}
.logos-list .logo {
  padding-left: 4%;
  padding-top: 4%;
}
@media (min-width: 769px) {
  .logos-list .logo {
    width: 20%;
  }
}
.logos-list .logo .wrapper {
  border: 1px solid #ececec;
  display: flex;
  align-items: center;
  justify-content: center;
}
.logos-list .logo .wrapper:before {
  content: '';
  display: inline-block;
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.logos-list .logo .wrapper::before {
  width: 0;
}
.logos-list .logo img {
  max-width: 80%;
  max-height: 80%;
}
.mc-button {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 2em;
  padding-bottom: 1em;
  padding-left: 2em;
  background-color: #bdeaf4;
  border: 1px solid #bdeaf4;
  color: #000;
  font-size: 0.75rem;
  font-weight: 900;
  text-transform: uppercase;
}
.mc-button:hover {
  background-color: #d3f1f8;
}
.mc-button:hover {
  border-color: #d3f1f8;
}
.mc-button:hover {
  color: #000;
}
.mc-button:hover {
  padding-left: 3em;
  padding-right: 3em;
}
.mc-button.register {
  font-size: 1.2em;
  white-space: nowrap;
}
.mc-button.register::after {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  margin-left: 0.5em;
}
.mc-small-button, .list-read-more {
  color: #000;
  font-size: 0.75rem;
  font-weight: 900;
  text-transform: uppercase;
}
.mc-small-button::after, .list-read-more::after {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-weight: 400;
  margin-left: 0.5em;
}
.entry-content .calendar-wrapper {
  /* Disable calendar scroll
	.fc-scroller {
		overflow: visible !important;
		height: auto !important;
	}
	*/
}
.entry-content .calendar-wrapper tr, .entry-content .calendar-wrapper td {
  padding: 0;
}
.entry-content .calendar-wrapper table {
  margin: 0;
}
.entry-content .calendar-wrapper .fc-content, .entry-content .calendar-wrapper .fc-divider, .entry-content .calendar-wrapper .fc-list-heading td, .entry-content .calendar-wrapper .fc-list-view, .entry-content .calendar-wrapper .fc-popover, .entry-content .calendar-wrapper .fc-row, .entry-content .calendar-wrapper tbody, .entry-content .calendar-wrapper td, .entry-content .calendar-wrapper th, .entry-content .calendar-wrapper thead {
  border-color: #ebebeb;
}
.entry-content .calendar-wrapper .fc-head-container, .entry-content .calendar-wrapper .fc-widget-content {
  padding: 0;
}
.entry-content .calendar-wrapper .fc-event {
  background-color: #bdeaf4;
  border-color: #bdeaf4;
}
.entry-content .calendar-wrapper .fc-day-number {
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
}
.entry-content .calendar-wrapper .fc-today {
  background-color: #f9f9f9;
}
.entry-content .calendar-wrapper .fc-today .fc-day-number {
  background-color: #1f4f7d;
  color: white;
}
/* Isotope filter */
.filters-button-group button {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 2em;
  padding-bottom: 1em;
  padding-left: 2em;
  background-color: #1f4f7d;
  border: 1px solid #1f4f7d;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  color: #fff;
  margin: 0 1px 1px 0;
}
.filters-button-group button:hover {
  background-color: #245c91;
}
.filters-button-group button:hover {
  border-color: #245c91;
}
.filters-button-group button:hover {
  color: #fff;
}
.filters-button-group .is-checked {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 2em;
  padding-bottom: 1em;
  padding-left: 2em;
  background-color: #bdeaf4;
  border: 1px solid #bdeaf4;
  color: #fff;
}
.filters-button-group .is-checked:hover {
  background-color: #d3f1f8;
}
.filters-button-group .is-checked:hover {
  border-color: #d3f1f8;
}
.filters-button-group .is-checked:hover {
  color: #fff;
}
.pods-pagination-paginate {
  display: flex;
  flex-direction: row;
  margin-top: 1em;
}
.pods-pagination-paginate .page-numbers {
  width: 2em;
  height: 2em;
  line-height: 1.8em;
  text-align: center;
  color: white;
  margin: 0 0 0 1px;
  background-color: #1f4f7d;
  border: 1px solid #1f4f7d;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  color: #fff;
}
.pods-pagination-paginate .page-numbers:hover {
  background-color: #245c91;
}
.pods-pagination-paginate .page-numbers:hover {
  border-color: #245c91;
}
.pods-pagination-paginate .page-numbers:hover {
  color: #fff;
}
.pods-pagination-paginate .page-numbers.current {
  background-color: #bdeaf4;
  border: 1px solid #bdeaf4;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  color: #fff;
  font-weight: 900;
}
.pods-pagination-paginate .page-numbers.current:hover {
  background-color: #d3f1f8;
}
.pods-pagination-paginate .page-numbers.current:hover {
  border-color: #d3f1f8;
}
.pods-pagination-paginate .page-numbers.current:hover {
  color: #fff;
}
.pods-pagination-paginate .page-numbers.prev::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
}
.pods-pagination-paginate .page-numbers.next::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
}
/* --------- Default Post detail --------- */
.page-heading-wrapper {
  background-image: url('https://www.blockchain4europe.eu/wp-content/uploads/2019/03/slider.jpg');
  background-size: cover;
  background-position: center;
}
.page-heading-wrapper .page-title {
  position: relative;
  font-family: 'Exo 2', sans-serif;
  font-weight: 600;
  font-size: 3rem;
  color: #fff;
  text-transform: uppercase;
  padding-top: 60px;
  padding-bottom: 0px;
  padding-left: 0.5em;
  margin-bottom: 20px;
}
.page-heading-wrapper .page-title::before {
  content: url(https://www.blockchain4europe.eu/wp-content/uploads/2019/03/nav.svg);
  position: absolute;
  bottom: -0.5em;
  left: 0em;
  width: 0.5em;
}
.single-detail .detail-title {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
  font-size: 3rem;
  color: #1f4f7d;
  margin-bottom: 10px;
}
.single-detail .detail-text {
  border-top: 2px solid #1f4f7d;
  margin-top: 30px;
  padding-top: 30px;
}
.single-detail .detail-date, .single-detail .detail-location {
  display: inline-block;
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
  font-size: 0.75rem;
}
.single-detail .detail-date::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  display: inline;
  font-weight: 400;
  margin-bottom: 26px;
  margin-right: 0.3em;
}
.single-detail .detail-thumbnail img {
  width: 100%;
  display: block;
}
.single-detail .detail-thumbnail::before, .single-detail .detail-thumbnail::after {
  content: url(https://www.blockchain4europe.eu/wp-content/uploads/2019/03/device.svg);
  position: absolute;
  right: 50px;
  top: -50px;
  width: 50px;
  display: block;
}
.single-detail .programme h2, .single-detail .logos h2 {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
  font-size: 3rem;
  padding-left: 150px;
}
.single-detail .programme h3, .single-detail .logos h3 {
  font-family: 'Exo 2', sans-serif;
  font-weight: 700;
  margin-top: 4%;
}
.single-detail .programme {
  background: rgba(189, 234, 244, 0.4);
}
/* -- Tabs -- */
ul.mc-tabs {
  margin: 0px;
  padding: 0px;
  list-style: none;
  flex-direction: row;
}
ul.mc-tabs li {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 2em;
  padding-bottom: 1em;
  padding-left: 2em;
  background-color: #1f4f7d;
  border: 1px solid #1f4f7d;
  color: #fff;
  margin-right: 5px;
  margin-bottom: 5px;
  display: inline-block;
  cursor: pointer;
}
ul.mc-tabs li:hover {
  background-color: #245c91;
}
ul.mc-tabs li:hover {
  border-color: #245c91;
}
ul.mc-tabs li:hover {
  color: #fff;
}
ul.mc-tabs li.current {
  background-color: #bdeaf4;
  border: 1px solid #bdeaf4;
  color: #fff;
}
ul.mc-tabs li.current:hover {
  background-color: #d3f1f8;
}
ul.mc-tabs li.current:hover {
  border-color: #d3f1f8;
}
ul.mc-tabs li.current:hover {
  color: #fff;
}
.mc-tabs-content {
  display: none;
}
.mc-tabs-content.current {
  display: block;
}
/* -- Slider: Slick Slider -- */
.slider .slick-list, .slider .slick-track, .slider .slick-slide, .slider .slide {
  height: 100%;
}
.slider .slick-list > div, .slider .slick-track > div, .slider .slick-slide > div, .slider .slide > div {
  height: 100%;
}
.slider .slide-container {
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
}
.slider .slide-content-wrapper {
  align-self: center;
  margin: auto;
  width: 50%;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  padding: 30px;
}
.slider .slide {
  background-position: center;
  background-size: cover;
}
.slider .slick-prev, .slider .slick-next {
  z-index: 999;
}
.slider .slick-prev::before, .slider .slick-next::before {
  font-size: 30px;
  font-size: 1.875rem;
}
.slider .slick-prev {
  left: 50px;
}
.slider .slick-prev::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
}
.slider .slick-next {
  right: 50px;
}
.slider .slick-next::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
}
.home-slider .slider {
  height: 50vh;
}
@media (min-width: 992px) {
  .home-slider .slider {
    height: 75vh;
  }
}
.home-slider .slider .slide-text {
  padding-bottom: 0;
}
.home-slider .slider .slide-text {
  margin-top: 1em;
  margin-bottom: 2em;
}
/* -- Tabs -- */
ul.mc-tabs {
  margin: 0px;
  padding: 0px;
  list-style: none;
  flex-direction: row;
}
ul.mc-tabs li {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 2em;
  padding-bottom: 1em;
  padding-left: 2em;
  background-color: #1f4f7d;
  border: 1px solid #1f4f7d;
  color: #fff;
  margin-right: 5px;
  margin-bottom: 5px;
  display: inline-block;
  cursor: pointer;
}
ul.mc-tabs li:hover {
  background-color: #245c91;
}
ul.mc-tabs li:hover {
  border-color: #245c91;
}
ul.mc-tabs li:hover {
  color: #fff;
}
ul.mc-tabs li.current {
  background-color: #bdeaf4;
  border: 1px solid #bdeaf4;
  color: #fff;
}
ul.mc-tabs li.current:hover {
  background-color: #d3f1f8;
}
ul.mc-tabs li.current:hover {
  border-color: #d3f1f8;
}
ul.mc-tabs li.current:hover {
  color: #fff;
}
.mc-tabs-content {
  display: none;
}
.mc-tabs-content.current {
  display: block;
}
/* --------- Photo Gallery --------- */
.mc-var-dump {
  width: 100%;
  background: #333;
  padding: 80px;
  color: #fff;
}
code, .code {
  font-family: Courier New, monospace;
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 30px;
  margin: 0;
  width: 100%;
  font-weight: 900;
}
code strong, code em, .code strong, .code em {
  color: #bdeaf4;
}
.test {
  padding-top: 56.25%;
  background: red;
}
